#打包时读取服务器(暂时无用处)
VITE_APP_SERVER=
#http://e5.hieap.cn
VITE_APP_BASE_API=/
VITE_APP_QUERYDATA=/amrept-web/[projectName]/data/query.do
VITE_APP_SAVEDATA=/amrept-web/[projectName]/data/save.do

#打包时资源路径
VITE_APP_USERPATH=/render/0000221